WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Multiple Category Search Storm

Storm Search allows you to search for an article by combining multiple categories

What do I need to use this plugin?

To use this plugin you need a plan yTicket and a website developed with wordpress

Requires: 1.0 or higher
Compatible up to: 4.4.7
Last Updated: 11 months ago
Active Installs: 40+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1